/* Introduction of nagarwalla section */
.introduction-section {
  background: transparent linear-gradient(180deg, #00000000 -40%, #000000 100%) 10% 0% no-repeat padding-box;
opacity: 0.7;
  }
.intro-heading h2 {
    font-size: 2rem;
    letter-spacing: 0px;
    color: #FFF;
  }
  .intro-card {
    transform: translateY(100px);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 10px 32px #0000001f;
  }
  
  .crown {
    padding: 15px 10px;
    margin-left: 20px;
    color: #3B4249;
    font-size: 1.375rem;
  }
  
  .crown img {
    width: 36px;
    margin-right: 20px;
  }
  @media (max-width: 767.98px) {
    .intro-heading h2 {
      margin-top: 95px;
    }
  }